<section class="section">
  <div class="container">
    <div class="columns is-mobile is-multiline">
      <div class="column is-3">
        {{> statbox title="Total Entrants" number=entrants.length icon="people-outline"}}
      </div>
      {{#each levels}}
        <div class="column is-3">
          {{> statbox level=level number=completed icon="checkbox-outline" color="success"}}         
        </div>
      {{/each}}
    </div>
  </div>
</section>